.u-section-1 {
  background-image: url("images/Untitled1.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 692px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 31px 0 60px;
}

.u-section-1 .u-image-1 {
  min-height: 572px;
  background-image: url("images/cleaning-service-large.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 572px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 58px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 472px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 481px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 361px;
  }

  .u-section-1 .u-image-1 {
    min-height: 362px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 619px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 48px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 924px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 543px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 350px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 89px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 342px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 {
  background-image: url("images/Untitled1.png");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 572px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-2 .u-image-1 {
  min-height: 572px;
  background-image: url("images/special-offer-large.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 572px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 42px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 57px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 472px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 472px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-2 .u-image-1 {
    min-height: 362px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 439px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 28px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 28px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 62px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1008px;
  }

  .u-section-2 .u-image-1 {
    min-height: 543px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 465px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 153px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 40px;
  }

  .u-section-2 .u-image-1 {
    min-height: 342px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 304px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 37px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 50px;
  }
}.u-section-3 {
  background-image: url("images/Untitled1.png");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 595px;
}

.u-section-3 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 575px;
  pointer-events: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px 43px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 26px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  margin: 40px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 575px;
  pointer-events: auto;
  background-image: url("images/stars-large.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px 80px;
}

@media (max-width: 1199px) {
  .u-section-3 {
    min-height: 318px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 578px;
    background-size: 110%;
  }
}

@media (max-width: 991px) {
  .u-section-3 {
    min-height: 64px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 414px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 443px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 {
    min-height: 300px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 506px;
    order: 1;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-image-1 {
    min-height: 420px;
    background-size: auto 110%;
    order: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0 10px 125px;
  }
}

@media (max-width: 575px) {
  .u-section-3 {
    min-height: 131px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 558px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 264px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
  }
}.u-section-4 {
  background-image: url("images/Untitled1.png");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 461px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  margin: 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: 25% 25% 25% 25%;
  grid-gap: 0px 0px;
  min-height: 436px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 213px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.75rem;
  margin: 20px auto 0 0;
}

.u-section-4 .u-line-1 {
  transform-origin: left center 0px;
  margin: 30px 0 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  height: 213px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 1.75rem;
  margin: 20px auto 0 0;
}

.u-section-4 .u-line-2 {
  transform-origin: left center 0px;
  margin: 30px 0 0 auto;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  height: 213px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 1.75rem;
  margin: 20px auto 0 0;
}

.u-section-4 .u-line-3 {
  transform-origin: left center 0px;
  margin: 30px 0 0 auto;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  height: 213px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  font-size: 1.75rem;
  margin: 20px auto 0 0;
}

.u-section-4 .u-line-4 {
  transform-origin: left center 0px;
  margin: 30px 0 0 auto;
}

.u-section-4 .u-text-8 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-4 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    height: 166px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 166px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 166px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-4 {
    height: 166px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-line-4 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1048px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: 50% 50%;
  }

  .u-section-4 .u-image-1 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-4 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 494px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 494px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 494px;
    margin-top: 88px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    height: 494px;
    margin-top: 88px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    height: 304px;
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-2 {
    height: 304px;
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-3 {
    height: 304px;
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-4 {
    height: 304px;
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.5rem;
  }
}.u-section-5 {
  background-image: url("images/Untitled1.png");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 533px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  min-height: 533px;
  background-image: url("images/about-us-large.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px 115px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 533px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px 0;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 45px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  margin: 55px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-5 .u-image-1 {
    min-height: 439px;
    background-size: 110%;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 439px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-5 .u-image-1 {
    min-height: 336px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 638px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 849px;
  }

  .u-section-5 .u-image-1 {
    min-height: 398px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 105px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 451px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 251px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 443px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 32px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 38px;
  }
}.u-section-6 {
  background-image: url("images/Untitled1.png");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 597px;
}

.u-section-6 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  pointer-events: auto;
  min-height: 606px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 52px 27px 45px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 63px 7px 0 1px;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 7px 0 1px;
}

.u-section-6 .u-text-3 {
  font-weight: bold;
  font-size: 1.5rem;
  margin: 20px 7px 0 1px;
}

.u-section-6 .u-text-4 {
  font-size: 1.5rem;
  font-weight: normal;
  margin: 20px 7px 0 1px;
}

.u-section-6 .u-text-5 {
  font-weight: bold;
  font-size: 1.5rem;
  margin: 20px 7px 0 1px;
}

.u-section-6 .u-text-6 {
  font-size: 1.5rem;
  font-weight: normal;
  margin: 20px 7px 0 1px;
}

.u-section-6 .u-text-7 {
  font-size: 1.5rem;
  margin: 20px 7px 0 1px;
}

.u-section-6 .u-text-8 {
  font-weight: bold;
  font-size: 1.5rem;
  margin: 20px 0 0 7px;
}

.u-section-6 .u-btn-1 {
  font-size: 1.5rem;
  padding: 0;
}

.u-section-6 .u-image-1 {
  min-height: 597px;
  pointer-events: auto;
  background-image: url("images/contact-us-large.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 60px 30px;
}

@media (max-width: 1199px) {
  .u-section-6 {
    min-height: 318px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 679px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 49px;
    padding-bottom: 70px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 4px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 4px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-right: 4px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-left: 4px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-left: 4px;
  }

  .u-section-6 .u-image-1 {
    min-height: 492px;
    background-size: 110%;
  }
}

@media (max-width: 991px) {
  .u-section-6 {
    min-height: 70px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 795px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 0;
    padding-bottom: 180px;
    padding-left: 23px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 15px;
    margin-left: 8px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 15px;
    margin-left: 8px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 15px;
    margin-left: 8px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 23px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 15px;
    margin-left: 8px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 15px;
    margin-left: 8px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 23px;
    margin-left: 15px;
  }

  .u-section-6 .u-text-8 {
    margin-right: 4px;
  }

  .u-section-6 .u-image-1 {
    min-height: 578px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 185px 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 {
    min-height: 251px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 946px;
  }

  .u-section-6 .u-layout-cell-1 {
    order: 1;
    min-height: 575px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 50px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 377px;
    order: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 45px 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 {
    min-height: 158px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 37px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 26px;
    margin-right: 50px;
    margin-left: 51px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-text-7 {
    width: 239px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-8 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-btn-1 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-image-1 {
    min-height: 237px;
    background-size: auto 110%;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 30px;
  }
}